gtk-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.UInt32 `` To be added. To be added. To be added. To be added.
- Method
  System.UInt32 `` To be added. To be added. To be added. To be added.
- Method
  System.UInt32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.UInt32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Method
  GLib.Object `` To be added. To be added. To be added. To be added.
- Method
  System.IntPtr `` To be added. To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Property
  GLib.Object[] To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGetTypeFromName", Type=typeof(Gtk.Builder))
  GLib.GType `` To be added. To be added. To be added. To be added.
- Property
  GLib.Property("translation-domain")
  System.String To be added. To be added. To be added.